<ART ID="03886" PID="2206" JID="140" BPAGE="599" EPAGE="633" PII="S0217979208038867" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICS AND NONCLASSICAL PHOTON STATISTICS IN THE INTERACTION OF TWO-LEVEL SPIN SYSTEMS WITH A TWO-MODE CAVITY FIELD:</MTI>
<RTI>Nonclassical Photon Statistics in Two-Level Spin Systems</RTI>
<STI>A GENERALIZED JAYNES-CUMMINGS MODEL</STI>
<INFO>An erratum has been published. <INT-REF LOCATOR="http://dx.doi.org/10.1142/S0217979208048875"></INT-REF></INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HORACIO</FNM>
<SNM>GRINBERG</SNM>
<EAD>grinberg@df.uba.ar</EAD>
<X-REF REFID="S0217979208038867FN001"></X-REF>
<X-REF REFID="S0217979208038867AF001"></X-REF>
</AUT>
<FTN ID="S0217979208038867FN001">
<P>Member of the Consejo Nacional de Investigaciones Cient&#x00ED;ficas y T&#x00E9;cnicas (CONICET), Rep&#x00FA;blica Argentina.</P></FTN>
<FTN ID="S0217979208038867FN002">
<P>Permanent address</P></FTN>
<AFF ID="S0217979208038867AF001">
<X-REF REFID="S0217979208038867FN002"></X-REF> Departmento de F&#x00ED;sica, Facultad de Ciencias Exactas y Naturales, Universidad de Buenos Aires, Pabell&#x00F3;n 1, Ciudad Universitaria, (1428) Buenos Aires, <CNY>Argentina</CNY></AFF></A-GRP>
<HIST>
<RE>7 January 2007</RE>
</HIST>
<ABST>
<P>The interaction of a two-level <F>XY</F> <F>n</F>-spin system with a two-mode cavity field is investigated through a generalized Jaynes-Cummings model in the rotating wave approximation. The spontaneous decay of a spin level was treated by considering the interaction of the two-level spin system with the modes of the universe in the vacuum state. The different cases of interest, characterized in terms of a detuning parameter for each mode, which emerge from the nonvanishing of certain commutation relations between interaction picture Hamiltonians associated with each mode, were analytically implemented and numerically discussed for various values of the initial mean photon number and spin-photon coupling constants. Photon distribution, time evolution of the spin population inversion, as well as the statistical properties of the field leading to the possible production of nonclassical states, such as antibunched light and violations of the Cauchy-Schwartz inequality are examined for an excited initial state. It was assumed that the two modes are initially in coherent states and have the same photon distribution. The case of zero detuning of both modes was treated in terms of a linearization of the expansion of the time evolution operator, while in other three cases, the computations were conducted via second- and third-order Dyson perturbation expansion of the time evolution operator matrix elements for the excited and ground states respectively.</P>
</ABST>
<KWDG>
<KWD>Spin models</KWD>
<KWD>two-level systems</KWD>
<KWD>two-mode interaction</KWD>
<KWD>quantum optics</KWD>
<KWD>nonclassical effects</KWD>
<KWD>field statistics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.Ca</KWD>
<KWD>42.50.-p</KWD>
<KWD>42.50.Ar</KWD>
<KWD>42.50.Pq</KWD>
<KWD>42.50.Dv</KWD>
</KWDG>
</FRONT>
</ART>
