<ART ID="03880" PID="2206" JID="140" BPAGE="651" EPAGE="669" PII="S0217979208038806" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF FLOW FEATURES AND ENERGY EXCHANGE PHYSICS IN NEAR-WALL REGION WITH FLUID-STRUCTURE INTERACTION</MTI>
<RTI>Energy Exchange Physics in Near-Wall Region with FSI</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIXIANG</FNM>
<SNM>ZHANG</SNM>
<EAD>zlxzcc@126.com</EAD>
<EAD>emzhanglx@kmust.edu.cn</EAD>
<X-REF REFID="S0217979208038806FN001"></X-REF>
<X-REF REFID="S0217979208038806AF001"></X-REF>
</AUT>
<FTN ID="S0217979208038806FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208038806AF001">Department of Engineering Mechanics, Kunming University of Science and Technology, 50 East Ring Road, Kunming 650051, Yunnan, <CNY>China</CNY></AFF>
<AUT>
<FNM>WENQUAN</FNM>
<SNM>WANG</SNM>
<EAD>wwqquan@126.com</EAD>
<X-REF REFID="S0217979208038806AF002"></X-REF>
</AUT>
<AFF ID="S0217979208038806AF002">Department of Engineering Mechanics, Kunming University of Science and Technology, 50 East Ring Road, Kunming 650051, Yunnan, <CNY>China</CNY></AFF>
<AUT>
<FNM>YAKUN</FNM>
<SNM>GUO</SNM>
<EAD>y.guo@abdn.ac.uk</EAD>
<X-REF REFID="S0217979208038806AF003"></X-REF>
</AUT>
<AFF ID="S0217979208038806AF003">Department of Engineering, University of Aberdeen, Aberdeen AB24 3UE, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 February 2007</RE>
</HIST>
<ABST>
<P>Large eddy simulation is used to explore flow features and energy exchange physics between turbulent flow and structure vibration in the near-wall region with fluid&#x2013;structure interaction (FSI). The statistical turbulence characteristics in the near-wall region of a vibrating wall, such as the skin frictional coefficient, velocity, pressure, vortices, and the coherent structures have been studied for an aerofoil blade passage of a true three-dimensional hydroturbine. The results show that (i) FSI greatly strengthens the turbulence in the inner region of <F>y<SUP>+</SUP> &#x003C; 25</F>; and (ii) the energy exchange mechanism between the flow and the vibration depends strongly on the vibration-induced vorticity in the inner region. The structural vibration provokes a frequent action between the low- and high-speed streaks to balance the energy deficit caused by the vibration. The velocity profile in the inner layer near the vibrating wall has a significant distinctness, and the viscosity effect of the fluid in the inner region decreases due to the vibration. The flow features in the inner layer are altered by a suitable wall vibration.</P>
</ABST>
<KWDG>
<KWD>Turbulent flow</KWD>
<KWD>turbulent boundary layer</KWD>
<KWD>coherent structures</KWD>
<KWD>large eddy simulation</KWD>
<KWD>fluid&#x2013;structure interaction</KWD>
</KWDG>
</FRONT>
</ART>
